@charset "utf-8";
/*
* Site:人流
* Author:彭星
* Ver 1.0
* Date:2014/04
*/
/*
* reset
*/
.bgImg{background: url(../images/img3.png) no-repeat 0 0;background-size:500px 500px;display:inline-block;}
table{border-collapse:collapse;border-spacing:0;}
.themePic,.themePic img{width:360px;height:172px;margin:0 auto;}
.red{color:#FF0000;font-weight:bold;}

/*
* container
*/
.container{width:360px;background-color:#fafafa;margin:0px auto;overflow:hidden;}

/* item */
.item{width:340px;margin:0px auto;overflow:hidden;}
.itemTit{height:20px;padding:10px 0;margin:10px 0;position:relative;border-bottom:solid 2px #000;}
.itemTit h2{line-height:20px;padding-left:25px;font-size:15px;color:#000;display:inline-block;float:left;}
.itemTit b i{width:8px;height:13px;background-position:-245px 0;position:absolute;left:50%;top:50%;margin-top:-6px;margin-left:-4px;}
.itemTit b{height:20px;width:20px;background-color:#5aa218;position:absolute;left:0;top:50%;margin-top:-10px;}
.itemTit span{line-height:20px;padding-left:5px;font-size:10px;color:#b7d29e;display:inline-block;float:left;color:#dbdbdb;}
.itemTit span em{ text-transform:uppercase;}
.itemTit a.moreLink{width:40px;height:16px;line-height:16px;text-align:center;font-size:10px;color:#FFF;text-transform:uppercase;border-radius:2px;background-color:#5aa218;display:inline-block;position:absolute;right:0;top:50%;margin-top:-8px;}
.treatTit{ height:34px;}
.treatTit i.tit{ display:block;font-weight:bold;color:#5aa218;text-indent:54px;line-height:22px;}
.treatTit b{ margin-top:-15px;}
.adr{width:340px;}
.fBoxTop{width:338px;border:#e6e6e6 solid 1px;border-radius:5px;margin-top:10px;overflow:hidden;}
.fBoxTop a{float:left;height:23px;line-height:23px;font-size:11px;font-weight:bold;color:#000;text-align:center;background-color:#fafafa;cursor:pointer;padding:0 11px;}
.fBoxTop a.active{background-color:#f1f1f1;color:#d5551d;}
/* f1Box */
.f1Box{}
.f1Box table{width:340px;}
.f1Box table tr td{border:#e6e6e6 solid 1px;line-height:21px;text-align:center;}
.f1Box div{border-top:#fff solid 1px;border-bottom:#e1e1e1 solid 1px;padding:15px 0;}
.f1Box div:last-child{border-bottom:0;}
.f1Box div h3{line-height:22px;text-indent:15px;font-size:14px;font-weight:bold;color:#d5551d;border:#cbcbcb solid 1px;background-color:#eee;display:inline-block;padding:0 10px;margin-bottom:10px;position:relative;}
.f1Box div h3 i{width:8px;height:8px;background-position:-257px 0;position:absolute;left:12px;top:50%;margin-top:-4px;}
.f1Box div dl{border:#e6e6e6 solid 1px;background-color:#ffa904;overflow:hidden;position:relative;}
.f1Box div dl dt{width:70px;text-align:center;line-height:24px;font-size:14px;font-weight:bold;display:block;position:absolute;right:0;top:50%;margin-top:-24px;}
.f1Box div dl dt a{width:100%;height:100%;color:#fff;}
.f1Box div dl dd{width:245px;padding:9px;background-color:#fff;}
.f1Box div dl dd p{line-height:22px;}
/*f2Box*/
.f2Box{}
.f2Box dl dt{text-align:center;}
.f2Box dl dd{height:87px;position:relative;margin:10px 0;}
.f2Box dl dd span{width:68px;height:68px;color:#a20000;background-color:#ffe46a;border-radius:50%;display:inline-block;position:absolute;}
.f2Box dl dd span em{width:66px;text-align:center;line-height:18px;position:absolute;left:50%;top:50%;margin-top:-18px;margin-left:-33px;}
.f2Box dl dd span:nth-child(1){left:20px;top:1px;}
.f2Box dl dd span:nth-child(1) em{margin-top:-12px;}
.f2Box dl dd span:nth-child(2){width:86px;height:86px;left:50%;margin-left:-43px;top:0;}
.f2Box dl dd span:nth-child(3){right:20px;top:1px;}
.f2Box a.zixun{width:226px;height:42px;text-align:center;line-height:42px;font-size:24px;font-weight:bold;color:#fff;background-position:0 0;padding-right:10px;display:block;margin:0px auto;}
/*f3Box*/
.f3Box{}
.f3Box table{width:340px;}
.f3Box table tr td{border:#cbcbcb solid 1px;padding:10px 5px;}
.f3Box table tr:add{background-color:#d7d7d7;}
.f3Box table tr:even{background-color:#fafafa;}
.f3Box dl{width:338px;border:#e6e6e6 solid 1px;background-color:#ffa904;position:relative;margin:10px 0;}
.f3Box dl dt{width:73px;text-align:center;line-height:28px;font-size:14px;font-weight:bold;color:#FFF;position:absolute;right:0;top:50%;margin-top:-14px;}
.f3Box dl dt a{width:100%;height:100%;color:#FFF;display:block;}
.f3Box dl dd{width:245px;line-height:20px;background-color:#ffde9f;padding:10px;}
/*f4Box*/
.f4Box table{width:340px;}
.f4Box table tr td{border:#fdf2c4 solid 1px;font-size:12px;font-weight:bold;color:#FFF;text-align:center;background-color:#ffa904;padding:5px 10px;}
.f4Box a.zixun{width:186px;height:42px;text-align:center;line-height:42px;font-size:24px;font-weight:bold;color:#fff;background-position:0 -95px;padding-right:10px;display:block;margin:10px auto;}
/*f5Box*/
.f5Box{border-bottom:#fff solid 1px;}
.f5Box dl{width:340px;border-bottom:#e1e1e1 solid 1px;border-top:#fff solid 1px;padding:15px 0;overflow:hidden;position:relative;min-height:153px;}
.f5Box dl:first-child{border-top:0;}
.f5Box dl dt{position:absolute;left:0;top:15px;}
.f5Box dl dt dt,.f5Box dl dt img{width:129px;height:153px;}
.f5Box dl dd{padding-left:139px;}
.f5Box dl dd h3{line-height:22px;font-size:12px;font-weight:bold;color:#000;}
.f5Box dl dd p{line-height:20px;}
.f5Box dl dd p a{color:#f00;}
.f5Box dl dd span a.zixun{width:68px;height:22px;text-align:center;line-height:22px;font-weight:bold;color:#fff;background-color:#ffa904;display:inline-block;border-radius:3px;margin-right:6px;}
.f5Box dl dd span a.zixun:nth-child(2){margin-right:0;}
/*f6Box*/
.f6Box{}
.f6Box h3{line-height:24px;text-align:center;font-size:15px;color:#764e00;padding:10px 0;}
.f6Box ul{width:340px;overflow:hidden;}
.f6Box ul li{float:left;width:70px;text-align:center;height:21px;padding-top:49px;color:#764e00;background-color:#ffa904;border-radius:5px;margin-right:19px;position:relative;}
.f6Box ul li a{width:100%;height:100%;color:#764e00;}
.f6Box ul li:last-child{margin-right:0;}
.f6Box ul li i{position:absolute;}
.f6Box ul li i.st{width:20px;height:42px;background-position:0 -52px;left:24px;top:5px;}
.f6Box ul li i.sz{width:51px;height:11px;background-position:-22px -52px;left:10px;top:29px;}
.f6Box ul li i.bc{width:42px;height:34px;background-position:-76px -52px;left:17px;top:11px;}
.f6Box ul li i.hcg{width:19px;height:30px;background-position:-122px -52px;left:26px;top:15px;}
.f6Box a.zixun{width:172px;height:42px;text-align:center;line-height:42px;font-size:24px;font-weight:bold;color:#fff;background-position:0 -144px;padding-right:10px;display:block;margin:10px auto;}
/* f7Box */
.f7Box{ padding:8px 0;}
.f7Box ul li{line-height:30px;color:#3e3d3d;padding-left:15px;height:30px;overflow:hidden;border-top:dashed 1px #d2d2d2;}
.f7Box ul li:nth-child(1){border-top:none;}
.f7Box ul li i.liDot{width:5px;height:5px;background-color:#9c9c9c;display:inline-block;border-radius:2px;margin-right:6px;vertical-align:middle;}

@media screen and (max-width:320px){
	.container{width:320px;}
	.adr,.item{width:300px;}
	.fBoxTop,.f3Box dl{width:298px;}
	.f1Box table,.f3Box table,.f4Box table,.f5Box dl,.f6Box ul{width:300px;}
	.f1Box div dl dd{width:210px;}
	.fBoxTop a{padding:0 6px;}
	.f3Box dl dd{width:188px;}
	.f3Box dl dt{width:90px;}
	.f6Box ul li{margin-right:6px;}
	.themePic,.themePic img{width:320px;height:153px;}
}